Page 4 of 6 FirstFirst ... 23456 LastLast
Results 31 to 40 of 54

Thread: ★ Custom IOSX Rev18 Released by Waninkoko ★

  1. #31
    New Member
    Join Date
    Dec 2009
    Posts
    142
    Thanks
    14
    Thanked 27 Times in 27 Posts
    Quote Originally Posted by eclectic View Post
    you didnt ask me, but mines 3.3

    As for HERMES not making a difference. Dunno what to tell ya. No games would boot on either rev18 nor after I went to rev17. 919 and 883 both lead to black screens.

    After going through v5 they ALL work again.
    will try hermes 5 aswell and report back

  2. #32
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    Quote Originally Posted by mickyd124 View Post
    only get the problem with nsmb now but on it trying to get it to work again hermes shudnt make a differance to that game
    I never got nsmb to run properly on any cios38 version until I patched the iso. Even with rev17, it would load and play a stage or 2 and then blackscreen. It might be something you want to try if you can't get it back
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

  3. #33
    New Member
    Join Date
    Dec 2009
    Posts
    142
    Thanks
    14
    Thanked 27 Times in 27 Posts
    Quote Originally Posted by Baboo77 View Post
    I never got nsmb to run properly on any cios38 version until I patched the iso. Even with rev17, it would load and play a stage or 2 and then blackscreen. It might be something you want to try if you can't get it back
    the one i had on my hdd was already patched mate it never went to black screen even after a few hours just got it asfter going upto rev 18 and wont work even with rev 14 or 17 now

    update tryed rev 5 with default 222 setting and 223 with 37 it didnt have the option to merge like v4 had, soi going to reinstall v4
    Last edited by mickyd124; 02-28-2010 at 09:10 AM.

  4. #34
    New Member
    Join Date
    Apr 2009
    Posts
    28
    Thanks
    13
    Thanked 2 Times in 1 Post
    I can see people are having problems here but I thought I'd just add I installed with Ios 38 as a base and seems to work same as before. I did come to a black screen I loaded up USB loader GX after installing the CIOS but i just turned the Wii off from the mains and loaded USB loader Gx again and it was fine

  5. #35
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Tried rev 18 on IOS38, USB GX works but FS Dumper hangs. Tried to install it on another IOS but it errored, gone back to rev 14 for now.
    Not really doing much Wii stuff these days.

  6. 1 User Says Thank You Tealc For This Useful Post


  7. #36
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    Wow just woke up and there's 2 new pages. Thanks for the info guys I'll start adding it to the main page. This is going up as well and probably explains the loader issues:

    From Waninkoko,
    "1) For WAD Manager I recommed to use cIOS with IOS38 base (security issues). 2) Some USB loaders needs to be modified to work with rev18
    EHCI module device name was renamed. This change breaks compatibility with old loaders but it was necessary and it's easy to fix."


    So I think we'll need to wait for updates from the loader developers before they'll have full compatibility (eg. cfg loader).
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  8. #37
    New Member
    Join Date
    Dec 2009
    Posts
    142
    Thanks
    14
    Thanked 27 Times in 27 Posts
    ok ive gone back to rev 17 uninstalled nsmb and reinstalled it and all is good again i might try rev 18 again to see if i can get it to work when i now know how to fix the problems, once i get a chance tomoorw i will report back

  9. #38
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    OK, I've been playing all morning using the configuration in my signature. Haven't had any issues with any games including NSMB, SSBB, WSR, Wiifit +,SMG. I also played The Conduit and Mario Kart online.

    I think I'm sticking to this one.
    Last edited by Baboo77; 02-28-2010 at 12:15 PM.
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

  10. #39
    New Member
    Join Date
    Dec 2009
    Posts
    142
    Thanks
    14
    Thanked 27 Times in 27 Posts
    ok ive reinstalled ciosx using 38 as a base and i am using wiiflow carbonik 249 wad as a channel
    am on 4.2e and using hermes rev4 installer and everthing is working great

    the issue i had when trying to rerinstall nsmb was an easy fix lol ( shud of seen the little ones finger prints all over it)
    so ciox gets a thumbs up from me,
    if any1 wants a game testing on my set up if i have it i will try it out 4 u b4 u upgrade

  11. #40
    New Member
    Join Date
    Apr 2009
    Posts
    28
    Thanks
    13
    Thanked 2 Times in 1 Post
    Just wanted to say that Waninkoko said on GBAtemp recommended ios base is IOS57.
    So I was thinking since that one doesn't work with some apps IOS38 probably best base to install until everything is updated even though it also breaks some apps

    Quote Originally Posted by waninkoko
    Let me explain two things:

    1. Triiforce is broken, yeah. Triiforce works perfectly under rev18 with some proper fixes.

    2. The ES_Identify problem (SU perms) happens if you use some specific IOS as base like, for example, IOS60 and IOS70. They have better security and I don't recommend use them for this kind of stuff.

    Recommended base is IOS57.

Page 4 of 6 FirstFirst ... 23456 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •